a {
    color: #444444;
}

a:hover, a:focus
{
    color: #d5230b;
}

.text-muted a
{
    color: #999;
}

.label {
    font-weight: normal;
    vertical-align: middle;
    border-radius: 0;
    display: inline-block;
    padding-bottom: 0.4em;
    padding-top: 0.4em;
    margin-bottom: 2px;
}

.label-default {
    color: #444;
    background: #ddd;
}

.has-error.glyphicon {
    color: #a94442;
}

a.primary {
    color: #dc1912;
}

a.primary:hover,
a.primary:active,
a.primary:focus,
a.primary.active {
    color: #b01f1e;
}

.btn-navbar.collapsed:not(:hover):focus,
.btn-navbar.collapsed {
    background: none;
    color: #fff;
    border-color: #b01f1e;
}

.btn-primary,
.btn-shopping-cart  {
    color: #fff;
    background: #dc1912;
    border-radius: 0px;
    border-color: #dc1912;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary,
.btn-shopping-cart:hover,
.btn-shopping-cart:focus,
.btn-shopping-cart:active,
.btn-shopping-cart.active {
  color: #ffffff;
  background-color: #b01f1e;
  border-color: #b01f1e;
}

#nav-menu .navbar-nav > li > a {
    background: none;
    color: #444;
}

.more .dropdown-toggle .icon-bar {
    border-radius: 1px;
    display: block;
    height: 2px;
    width: 22px;
    background: #fff;
    margin: 4px 0;
}

.more .dropdown-toggle .icon-bar:last-child {
    margin-bottom: 2px;
}


.btn-navbar,
.btn-navbar:active,
.btn-navbar:hover,
.btn-navbar:focus {
    background-color: #fff;
    color: #000;
}

.btn-default {
    background: #fff;
    color: #333;
    border-color: #c7c7c7;
}

.card .shopping-cart
{
    margin-bottom: 15px;
}

.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
    background: #eee;  
    color: #333;  
    border-color: #c7c7c7;
}

.nav>li>a:hover, .nav>li>a:focus
{
    background-color: #F2f2f2;
}

.dropdown-menu a:hover,
.horizontal-categories > li > a:hover
{ 
    background-color: #b01f1e;
    color: #fff;
}

#nav-menu .navbar-nav > li > a:hover,
#nav-menu .navbar-nav > li.active > a {
    color: #b01f1e;
}

.pagination > li > a, .pagination > li > span {
    border-color: transparent;
    color: #444444;
    background: none;
    font-size: 1.067rem; /*16px*/
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus,
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background: none;
    border-color: #dc1912;
    color: #dc1912;
}

#header-navbar {
    background: #000;
}

#header-navbar {
    border: none;
}

#nav-button-menu.collapsed:hover,
#nav-button-menu {
    background: #fff;
}

.more.open .dropdown-toggle .icon-bar,
#nav-button-menu.collapsed:hover .icon-bar,
#nav-button-menu .icon-bar {
    background: #dc1912;
}

#nav-button-menu.collapsed {
    background: none;
}

.more .dropdown-toggle .icon-bar,
#nav-button-menu.collapsed .icon-bar {
    background: #fff;
}

.form-control:focus {
    border-color: #ACACAC;
    background-color: #fafafa;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(241, 241, 241, 0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(241, 241, 241, 0.6);
}

.dropdown-menu > li > a {
    color: #444;
}

header nav .container {
    background: inherit;
}

header .banner {
    background: #ececef;
}

.dropdown-menu,
header .navbar-dropdown .navbar-collapse {
    background: #fff;        
    border: none;
    box-shadow: 0px 1px 1px rgba(0,0,0,0.4);
}

.navbar-dropdown li .glyphicon
{
    margin-right: 3px;
}

footer {
    background: none;
}

footer .navbar-collapse h4 {
    color: #fff;
}

.navbar-collapse .divider {
    background-color: #444;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background: none;
    color: #b01f1e;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    background: #b01f1e;
    color: #fff;
}

.panel{
    border-radius: 0px;
}

.panel-heading {
    border-radius: 0px;
}

.panel-inversed > .panel-heading {
    background-color: #222222;
    color: #888;
}

.panel-inversed, .panel-inversed > .panel-heading {
    border:none;
}

/********* homepage-carousel ********/

#homepage-carousel{
    
    margin: 0 auto 12px;
    overflow: hidden;
    background:  #FAFAFA;
}  

#homepage-carousel .item {
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -ms-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}
#homepage-carousel .active.left,
#homepage-carousel .active.right {
  left: 0;
  z-index: 2;
  opacity: 0;
  filter: alpha(opacity=0);
}
#homepage-carousel .next,
#homepage-carousel .prev {
  left: 0;
  z-index: 1;
}
#homepage-carousel .carousel-control {
  z-index: 3;
}

/********* PRODUCT LIST ********/

.product-list .thumbnail {
    background-color: #FFFFFF;
    border: medium none;
    border-radius: 0;
    padding: 0 0 4px;
    position: relative;
    margin-bottom:10px;
    border: 1px solid #C8C8C6;
}

#product-navbar h1 {
    font-size: 4rem; /*60px*/
}

#product-navbar h1, .title h1 {
    
    font-size: 1.8rem; /*36px*/
    font-weight: 600;
    line-height: 52px;
    margin: 0;
    overflow: hidden;
    padding-right: 15px;
    padding-left: 15px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.xs-is-sticky #product-navbar{    
    width: 100%;
}

.is-sticky #product-navbar {
    background: none repeat scroll 0 0 rgba(248, 249, 244, 0.8);
    border-bottom: 3px solid rgba(248, 249, 244, 0.9);
    width: 100%;
}

#product-navbar {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    padding: 0 10px;
    margin-top: -5px;
}

#product-navbar .btn-group {
    margin-bottom: 10px;
    margin-top: 10px;
}

.btn-lg
{
    font-size: 1.067rem; /*16px*/
    padding: 7px 12px;
    margin-top: 6px;
}

.btn-shopping-cart
 {
    font-size: 1.067rem; /*16px*/
    padding: 7px 12px;
    margin-top: 6px;
    white-space: normal;
}

.card .information li .text-muted
{
    width: 25%;
    display: inline-block;
}

.box-shopping-cart
{
    text-align: right;
    margin-bottom: 20px;
    padding-right: 33px;
}

#basket_product_options_container
{
    margin-top: 18px;
}

.box-shopping-cart .raty .thumbnail
{
    padding: 6px 15px;
}

.box-shopping-cart .raty-zagiel ul
{
    list-style: none;
    padding: 6px 12px 0 0;

}

.shopping-cart .btn-shopping-cart
{
    background-image: url("/images/frontend/theme/olimpius7/basket-add.png");
    background-position: left center;
    background-repeat: no-repeat;
    border: none;
    font-size: 1rem;
    padding: 6px 33px 6px 62px;
}

.title-desc
{
    color: #e21d26;
    font-weight: 600;
    font-size: 16px;
    border-bottom: 1px solid #c8c8c8;
    padding: 0 0 8px;
    margin: 0 0 13px;
}

.caption .name {
    color: #444444;
    font-size: 1rem; /*18px*/
    margin-bottom: 0;
    font-weight: 300;
    margin-bottom: 5px;
}

.caption .product-label {
    color: #444444;
    font-size: 1.067rem; /*16px*/
    font-style: italic;
    margin-bottom: 0px;
}

.description-list .caption .product-label
{
    display: inline-block;
}

.product .price {
    font-size: 1.467rem; /*22px*/
}

.product .image {
    display: table;
    width: 100%;
}

.product .thumbnail a > img {
    display: inline-block;
}

.product .image > a {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    padding: 20px 20px 0px 20px;
}

.description-list .product .image > a {
    padding-bottom: 20px;
}

.old_price
{   
    text-decoration: line-through;
    color: #E33034;
}

.text-danger
{
    color: #E33034;
}

.text-success
{
    color: green;
}

.product .old_price{   
    font-size: 1.2rem; /*18px*/
}

.product .minor_price{
    font-size: 1.2rem; /*18px*/
}

.view-types .dropdown-menu{
    min-width:30px;
}

.view-types .dropdown-menu > li > a {
    padding: 3px 13px;
}

/******* HOME LIST ***********/

.home-list .product-list .thumbnail{
    background-color: rgba(255, 255, 255, 0.80);    
}

.home-list .caption .description {
    font-size: 0.9333rem; /*14px*/
    margin-top: 10px;
    padding: 0 25px;
}

.home-list .caption .product-label {    
    font-size: 1.2rem; /*18px*/
}

/****** FULL LIST **********/

.full-list .thumbnail > img, .full-list .thumbnail a > img {
    max-height: 250px;
}

.full-list .product-shopping-cart {
    opacity: 1;
}

.full-list .product-shopping-cart, .full-list .product-label, .full-list .name, .full-list .price, .product_group .price, .home-list .price {
    z-index:11;
    position:relative;
    text-align: center;
}

.full-list .back-side-product {
    background-color: rgba(255, 255, 255, 0.8);
    border: 1px solid #F1A3A3;
    display: table-cell;
    height: 96%;
    left: 0;
    margin: 2%;
    opacity: 0;
    padding: 3%;
    position: absolute;
    top: 0;
    width: 96%;
    display: none;
}

.full-list .caption .label {
    color: #444444;
    font-size: 1.333rem; /*20px*/
}


.full-list .product:hover .back-side-product {
    opacity: 1;
    z-index: 1;
}

.full-list .product:hover .product-shopping-cart {
    opacity: 1;
}

.full-list .basket {
    margin-bottom: 10px;
}


/****** OTHER LIST **********/

#thumb-list .name {
    background: none repeat scroll 0 0 rgba(248, 249, 244, 0.8);
    border-bottom: 3px solid rgba(248, 249, 244, 0.9);
    color: #FFFFFF;
    opacity: 0;
    overflow: hidden;
    padding: 5px;
    position: absolute;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}

#thumb-list .product:hover .name {
    opacity: 1;
}

#thumb-list .thumbnail-price {
    background: none repeat scroll 0 0 #FFFFFF;
    margin-bottom: 4px;
    padding: 5px;
    text-align: right;
    box-shadow: 0 0 2px #CCCCCC;
}

#thumb-list .thumbnail {
    margin-bottom: 0;
    height: 151px;
}

/****** DESCRIPTION LIST **********/

.product-list .btn-recomend {
    font-size: 0.9333rem; /*14px*/
    margin-bottom: 0;
    padding: 1px 4px;
    vertical-align: inherit;
    line-height: 1.2;
}
 
.description-list .caption .name {
    font-size: 1.6rem; /*24px*/
    margin-right:10px; 
 }
 
.description-list h2 {
    margin-bottom: 0px;
    margin-top: 10px;
}
 
.description-list .info-right { 
    text-align:right;
}

.description-list .info-top { 
    margin-bottom:10px;
}

.description-list .discount-old_price, .description-list .major_price, .description-list .minor_price, .description-list .basket, .description-list .price 
{
    display: inline-block;
    vertical-align: middle;
}

#product-accessories .product,
#product-recommend .product,
#discount-product-set-list .product
{
    margin-top: -1px;
}

/****** CARD **********/

.gallery {
    text-align: center;
}

.gallery img {
    margin: 0 auto;
}

.gallery li {
    padding: 0px;
}

.gallery li .glyphicon {
    position: relative;
    top: 50%;
    font-size: 36px;
    margin-top: -36px;
}

.gallery li:first-child .glyphicon {
    margin-top: -48px;  
    font-size: 48px;          
}

.gallery li:first-child > div > div {
    box-shadow: none;
}

.gallery li > div {
    display: table;
    width: 100%;
    table-layout: fixed;
    padding: 4px;
}

.gallery li > div > div {
    display: table-cell;
    vertical-align: middle;
    box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.25);
    padding: 5px;
    cursor: pointer;
    width: 100%;
    position: relative;
    height: 100px;
}

.panel-body.description-text {
    padding: 0px;
}

.product-gallery .thumbnail{
    margin-bottom: 0px;
    /*border: none;*/
}

.card h1{
     color: #444444;
     font-weight: 600;
     font-size: 1.8rem; /*26px (15px)*/
     margin: 10px 0px 16px 0px;
}

.card .product-label h2{
    color: #444444;
    font-style: italic;
    white-space: nowrap;
    font-size: 1.333rem; /*20px (15px)*/
    margin: 0px 0px 30px 0px;
}

.card .info-list li
{
    padding: 10px 0;
    border-top: 1px solid #c8c8c8;
}

.card .info-list 
{
    border-bottom: 1px solid #c8c8c8;
    margin-right: -10px;
}

.card .information {
    padding:0px;
    margin-bottom:20px;
}

.card .information li{
    list-style: none outside none;
}

.card .prices
{
    text-align: right;
    padding-right: 9%;
    margin-bottom: 0;
}

.card .prices .price_minor span
{
    font-weight: 500;
}

.card .prices .price, 
.card .prices .minor_price, 
.card .prices .old_price
{
    padding-left: 10px;
}

.card .prices .price
{
    font-size: 1.867rem; /*28px*/
    font-weight: 600;
    white-space: nowrap;
    color: #E33034;
    margin-bottom: 10px;
}

.card .nav-tabs {
    border-bottom: none;
    margin-top: 30px;
}

.card .nav-tabs > li {
    margin-right: 3%;
}

.card .nav > li > a {
    padding: 0px;
    border:none;
    outline: 0;
    border-radius: 0;
}

.card .nav-tabs > li.active > a, .card .nav-tabs > li.active > a:hover, .card .nav-tabs > li.active > a:focus{
    background: none;
    border:none;
    border-bottom: 2px solid red;
    font-weight: bold;
}

.card .nav-tabs > li > a:hover{
    background: none;
    border-bottom: 2px solid red;
}

.card #product-tabs+.tab-content {
    margin-top:20px;
} 

.card .description {
    margin: 20px 0;
}

.card .add-quantity input[type=text]{
    display: inline;
    height: 32px;
    margin: 0 6px;
    padding: 1px 6px;
    width: 32px;
    text-align: center;
}

#main-categories
{
    padding-left: 10px;
}

.card .product-label ul
{
    padding-left: 0;
}

#availability_alert_overlay
{
    display: inline-block;
}

#st_availability_info img
{
    padding: 0 4px;
}

#pa_attributes
{
    margin-bottom: 30px;
    width: 672px;
}

#pa_attributes ul
{
    list-style: none;
    padding: 0;
    margin: 0;
}

#pa_attributes .pa_color
{
    display: inline-block;
    height: 20px;
    width: 30px;
    margin-right: 2px;
    position: relative;
    top: 2px;
    border: 1px solid #fff;
    box-shadow: 0 0 0 1px #C8C8C6;
}

#pa_attributes .label_td
{
    text-align: right;
}

#attachments .download-ico:before
{
    content: "\e166";
    padding-right: 6px;
    font-size: 0.8667rem; /*13px*/
}

#nav-settings .glyphicon-usd:before
{
    content: "\e177";
    position: relative;
    top: 2px;
}

#discount-product-set-list .row
{
    margin-left: 1px;
}

#discount-product-set-list .product
{
    padding: 0;
    margin-left: -1px;
    position: relative;
}

#discount-product-set-list .thumbnail
{
    padding: 10px 0;
    margin-bottom: 0;
}

#discount-product-set-list .product.last
{
    padding: 20px 0;
    text-align: center;
}

#discount-product-set-list .glyphicon-plus
{
    position: absolute;
    top: -11px;
    left: 50%;
    margin-left: -9px;
}

#discount-product-set-list .discount-plus
{
    display: block;
    height: 55px;
    width: 17px;
    background: url("/images/frontend/theme/responsive/discount_plus.png") top left repeat-x;
    position: absolute;
    top: 47%;
    margin-top: -27px;
    left: -8px;
}

#attachments td:before
{
    display: none;
}

#attachments td img
{
    padding-right: 5px;
}

/****** PRODUCT GROUP **********/   

.product_group .other_group
{
  background: url("/images/frontend/theme/responsive/node.png") left 6px no-repeat;
  padding-left: 10px;
  margin-left: 10px;
  padding-top: 0px;
}

.product_group h3
{
    margin: 7px 10px;
    font-size: 20px;
    font-weight: 300;
}

/****** USER **********/   

.user-panel-icon .name {
    font-size:0.9333rem; /*14px*/
    display: block;
}

.user-panel-icon {
    font-size: 2rem; /*30px*/
    border-color: #e9e9e9;
    margin-top: -1px;
}

.user-panel-icon:hover
{
    position: relative;
}

.password-strength-bar{
    width:100% !important;
}

#captcha_form img{
    width:100% !important;
}

.checkbox_error #user_data_billing_privacy_content, .checkbox_error #user_data_billing_privacy_content a{
    color: #a94442 !important;   
}

#panel-billing{
    padding-bottom:0px;
    padding-top:0px;
}

#panel-delivery {
    
}

#panel-order-form {
    padding-top:0px;
}

#panel-order-form .checkbox{
    margin-top: 0px;
}

.form-control{
    padding: 4px 12px;
    font-size: 1.2rem; /*18px*/
}

.action_icon{
    margin-left: 8px;
}

#user_billing_form_content .checkbox {
    margin-bottom: 5px;
}

#st_user-login .btn-group > .btn
{
    margin-right: 8px;
}

.panel-body .glyphicon-pencil
{
    font-size: 13px;
    top: -3px;
    display: inline-block;
}

#edit-profile .default-data
{
    border-width: 2px;
    border-color: #E2E2E2;
    background: #F3F3F3;
}

#edit-profile .panel-default
{
    margin-bottom: 11px;
}

#wait-confirm-remind, #wait-confirm, #create-account, #login-user, #user-panel, 
#edit-account, #create-first-user-data, #edit-profile, #logout-user, 
#create-password, #remind-password, #create-password, #confirm-send-password, #order-list, #order-show, 
#user-newsletter, #user-panel-newsletter, #newsletter-remove, #newsletter-add-to-list, #newsletter-confirm, 
#newsletter-unsubscribe, #newsletter-unsubscribe-confirm, #discount-info
{
    background: #fff;
}

/****** ORDER **********/   

#order-summary .glyphicon:before
{
    font-size: 16px;
    position: relative;
    top: 2px;
    left: -3px;
}

#order-summary b
{
    padding-left: 5px;
}

#order-summary .list-group-item
{
    border: none;
    -webkit-border-radius: 0px;
       -moz-border-radius: 0px;
            border-radius: 0px;
}

#order-summary table
{
    margin-bottom: 10px;
}

#order-summary table td
{
    border: none;
    padding: 0;
    display: table-cell;
}

#order-summary table td:before
{
    display: none;
}

 #order-summary table .th-td-right
 {
    width: 48%;
 }

#order-summary .btn
{
    margin: 0 5px 14px;
}

.panel .edit-btn
{
    background: url("/images/backend/icons/edit.png") 0 1px no-repeat;
    padding-left: 20px;  
    font-size: 0.8667rem; /*13px*/ 
}

.panel-body.data
{
    font-style: italic;
}

.panel .list-group
{
    clear: both;
}

.terms-text{
    text-align:right;
}

.terms-text .modal{
    text-align:left;
    color: #333;
}

.error_terms{
    color: red;
}

.error_terms a{
    color: red;
}


#table_confirm_terms{
    width: 100%;
}

/*#order-confirm table td,
#order-confirm table th
{
    padding: 5px;
}*/

#order-confirm-summary td,
#order-confirm-summary th
{
    padding: 5px;
}

#table_confirm_terms td, 
#table_confirm_terms th
{
    padding: 5px 10px;
}

#send_form > .bg-white
{
    margin-bottom: 10px;
    background: #fff;
    border: 1px solid #e9e9e9;
}

#send_form > .panel-default.bottom
{
    border-width: 2px;
    border-color: #dfdfdf;
}

#send_form > .bg-white td
{
    padding: 10px;
}

#order-list .table b
{
    font-weight: 300;
    color: #333 !important;
}

#order-list .table
{
    border: 1px solid #ddd;
    overflow: visible;
}

#order-list tr
{
    border-top: 1px solid #ddd;
}

#order-list td.numer a,
#order-list td.confirm .green,
#order-list td.confirm .red
{
    padding-left: 22px;
    background-image: url("/images/backend/icons/edit.png");
    background-position: 0 1px;
    background-repeat: no-repeat;
}

#order-list td.confirm .green
{
    background-image: url("/images/backend/beta/icons/16x16/tick.png");
}

#order-list td.confirm .red
{
    background-image: url("/images/backend/icons/delete.png");
}

#order_form_delivery.open
{
    margin-bottom: 0;
}

#order_form_delivery.open .panel-body
{
    padding-bottom: 0;
}

#order_form_delivery.open .panel-heading
{
    float: none;
    margin: 0;
    background: #f5f5f5;
    padding: 4px 25px;
    color: #333;
}

#order-submit-button .user-authenticated {
    padding-right: 5px;
}

/****** BASKET **********/  

#shopping-cart .table
{
    margin-top: 4px;
    overflow: visible;
    background-color: #fff;
    margin-bottom: 1em;
}

#shopping-cart .table tr
{
    border-bottom: 1px solid #ddd;
}

#shopping-cart .table th
{
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    font-size: 14px;
    padding-bottom: 3px;
    padding-top: 4px;
}

#shopping-cart .product-action .glyphicon
{
    font-size: 22px;
}

#shopping-cart .table th,
#shopping-cart .table td
{
    padding-left: 10px;
    padding-right: 10px;
}

#shopping-cart .table td.product-quantity
{
    min-width: 78px;
}

#shopping-cart .table td .btn-xs
{
    border: none;
    padding: 0;
    background: none;
    padding: 0px 0 1px;
    margin-left: 9px;
    font-size: 15px;
}

#shopping-cart .table td .btn-xs:hover
{
    color: green;
}

/*#shopping-cart .table td
{
    text-align: center;
}*/

#shopping-cart .product-image img
{
    display: inline-block;
}

#shopping-cart table label
{
    font-weight: 600;
}

#shopping-cart .product-action:before
{
    opacity: 0;
}

#shopping-cart .product-image:before
{
    display: none;
}

#shopping-cart .product-quantity input
{
    width: 20%;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
    display: inline-block;
    margin-left: 2px;
    padding: 0;
}

#basket-login-form
{
    margin-top: 10px;
}

#order_description_text
{
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
    height: 34px;
}

#order-confirm .table
{
    margin-top: 0;
    overflow: visible;
}

#shopping-cart .product-image
{
    padding: 5px;
    float: left;
    padding-right: 10px;
    width: 27%;
    margin: 0;
}

#shopping-cart .product-name,
#shopping-cart .product-code,
#shopping-cart .product-net, 
#shopping-cart .product-tax, 
#shopping-cart .product-gross, 
#shopping-cart .product-quantity, 
#shopping-cart .product-uom, 
#shopping-cart .product-total,
#shopping-cart .product-action
{
    margin-left: 26%;
}

#shopping-cart .product-name
{
    padding-top: 10px;
}

#shopping-cart .product-name:before,
#shopping-cart .product-name
{
    vertical-align: top;
}

#shopping-cart .product-name a
{
    display: inline-block;
}

#shopping-cart .bottom-tab .btn
{
    padding: 1px 5px 1px;
    margin-left: 5px;
}

#shopping-cart .bottom-tab td
{
    padding: 3px 15px;
    margin: 0;
}

#shopping-cart .bottom-tab .glyphicon
{
    font-size: 12px;
}

#shopping-cart label{
    font-weight: 300;
}

#shopping-cart-summary .form-horizontal .form-group:nth-child(3) *
{
    font-weight: 600;    
}

#shopping-cart-summary p
{
    padding: 0;
}

#shopping-cart-summary .form-group
{
    margin-bottom: 0;
}

#shopping-cart-summary .form-group label
{
    white-space: nowrap;
}

#shopping-cart .empty-basket img
{
    margin-bottom: 10px;
    margin-top: 20px;
}

#shopping-cart .empty-basket .btn
{
    margin-top: 14px;
    margin-bottom: 30px;
}

#shopping-cart .product-action    
{
    text-align: right;
}

#shopping-cart .table td:before
{
    font-weight: 400;
}

/* PAYMENT */
#payment .btn-default {
    border: none;
}

#payment .btn-primary {
    margin-top: 10px;
}

#payment-logo {
    margin-bottom: 10px;
}

#payment .btn-default:hover {
    background-color: #f5f5f5;
    color: #000;
}

#payment #payment-list label, #payment #payment-list-text label {
    text-decoration: none;
    text-transform: none; 
}

#payment #payment-list-text label {
    width: 100%;
    text-align: left;
}

#payu-overlay {
    background: #fff;
    width: 0px; 
    height: 0px; 
    opacity: 0.95; 
    z-index: 100000;
    position: absolute; 
    display: none;
}

/****** WEBPAGE *******/

#one-column-layout #webpage-show{
    min-height:690px;
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
    padding: 0 10px;
    margin-bottom:10px;
}

.title h1{
    font-size: 1.6rem;
}

.box-info .no-border
{
    border: none;
    background: none;
}

/*.carousel-inner > .active {
    left: -10px;
}*/

footer .list-group h5,
footer .box-info > h3 {
    font-size: 1.3rem;
}

#nav-button-shopping-cart
{
    background-color: #e31e25;
    box-shadow: inset 0px 1px 11px -3px rgba(0,0,0, 3);
}

#nav-button-shopping-cart:active, #nav-button-shopping-cart:hover, #nav-button-shopping-cart:focus
{
    color: #fff;
}

#left .search
{
    background-color: #fff;
    padding: 6px;
}

#left .search .form-control
{
    background-color: #000;
    color: #fff;
    border: none;
}

#left .search .form-control::-webkit-input-placeholder { /* WebKit browsers */
    color:    #939393;
    font-style: italic;
}
#left .search .form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #939393;
   opacity:  1;
   font-style: italic;
}
#left .search .form-control::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #939393;
   opacity:  1;
   font-style: italic;
}
#left .search .form-control:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #939393;
   font-style: italic;
}

#left .search .btn-primary
{
    border: 3px solid #000;
    padding: 4px 9px;
}

#categoryies-vertical,
#shopping-cart
{
    background-color: #fff;
}

#categoryies-vertical > h3,
#left .box-info > h3,
.product_group > h3
{
    margin: 0;
    padding: 10px 12px;
    background-color: #e31e25;
    color: #fff;
    font-size: 1.067rem;
    text-transform: uppercase;
    font-weight: 600;
}

.product_group > h3 a
{
    color: #fff;
}

footer .box-info .thumbnail
{
    border: none;
    background: none;
    padding: 0;
    margin: 0;
    color: #bdbdbd;
    font-size: 0.8667rem;
    line-height: 170%;
}
footer .box-info .thumbnail a
{
    color: #bdbdbd;
}

#left .thumbnail
{
    margin-bottom: 0;
}

#left .box-info .thumbnail
{
    padding-top: 15px;
    padding-bottom: 15px;
}

.product_group .thumbnail,
.box-info .thumbnail
{
    border: none;
}

#main-categories .thumbnail
{
    padding: 3px;
}

#main-categories .image
{
    padding: 9px 9px 0px;
    max-height: 152px;
}

#main-categories .image img
{
    max-height: 143px;
}

#main-categories .name a
{
    display: block;
    padding: 10px 35px 8px 10px;
    font-weight: 600;
    font-size: 18px;
    color: #A0A0A0;
    background: url("/images/frontend/theme/olimpius7/bg-cat-name.png") bottom right no-repeat;
}

#main-categories .name a:hover
{
    text-decoration: none;
}

#main-categories .name img
{
    display: none;
}

#delivery-box .thumbnail
{
    padding: 0;
    border: none;
}

#manufactures .thumbnail
{
    padding: 35px 0;
    border-top: 1px solid #c8c8c8;
    margin: 0;
}

.mini-logo
{
    padding: 25px 0;
}

.mini-logo img
{
    max-width: 100%;
    height: auto;
}

.card
{
    border: none;
}

.x-tree-icon
{
    position: absolute;
    display: block;
    top: 14px;
    right: 10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7px 6px 0 6px;
    border-color: #e31e25 transparent transparent transparent;
}

.x-tree-icon.x-tree-elbow-minus
{
    border-width: 0 6px 7px 6px;
    border-color: transparent transparent #fff transparent;
}

.x-tree-icon.none
{
    display: none;
}

#vertical-categories li.active>a
{
    color: #fff;
    background-color: #000;
    font-weight: 600;
}

#vertical-categories .nav>li>a
{
    color: #fff;
    padding: 6px 5px 6px 17px;
    background-color: #e31e25;
}

#vertical-categories .nav>li>a:hover
{
    font-weight: 600;
}

.nav-stacked>li+li
{
    margin-top: 0;
}

#vertical-categories .nav>li+li
{
    border-top: 1px solid #FF7979;
}

.content-bg
{
    background-color: #fff;
}

#nav-user.navbar-collapse
#nav-settings.navbar-collapse
{
    padding-right: 0;
}

#nav-user a,
#nav-settings a
{
    border: none !important;
    margin: 0;
    padding: 12px;
    font-size: 14px;
}

#webpage-show
{
    padding-left: 10px;
    padding-right: 10px;
}

#delivery-box
{
    padding-left: 10px;
}

#manufactures
{
    margin-top: 10px;
}

.horizontal-categories .visible-sm.hidden-md.hidden-lg.dropdown
{
    cursor: pointer;
}

.horizontal-categories .visible-sm.hidden-md.hidden-lg.dropdown:hover > a
{
    color: #fff !important;
}

.horizontal-categories .visible-sm.hidden-md.hidden-lg.dropdown:hover .dropdown-menu
{
    display: block !important;
}

#full-list .pg_label
{
    position: absolute;
    top: 0;
    right: 0;
}

#contact-form .txt-form,
.slidingDiv_map_form
{
    padding-bottom: 10px;
}

#gadugadu img
{
    position: static !important;
}

#contact-form h3
{
    margin-top: 0;
}

#form_contact .captha-box img
{
    display: block;
    margin-bottom: 3px;
}

#webpage-show.contact h3
{
    border-bottom: 1px solid #e5e5e5;
    cursor: pointer;
    padding-bottom: 4px;
}

#webpage-show.contact h3 span
{
    float: right;
    font-size: 13px;
    color: #a6a6a6;
    position: relative;
    top: 5px;
}

#map-form iframe
{
    width: 100%;
}

.st_error
{
    color: red;
}

.card .question-link
{
    background-image: url(/images/frontend/theme/olimpius7/question.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    padding: 6px 42px 7px 53px;
    font-weight: bold;
    color: #7e7e7e;
    background-color: #dbdbdb;
}

@media (max-width: 1200px) {

    #homepage-carousel .container {
        width: 100%;
    }
}

@media (max-width: 500px) {
     #product-navbar h1 {
         font-size: 1.6rem; /*24px*/
     }
     
     .product-list .thumbnail{
         margin-bottom:0px;
     }

     #homepage-carousel
     {
        margin-bottom: 0;
     }
    
    .carousel-inner > .active {
        left: 0px;
    }

}

@media (max-width: 767px) {
    #nav-button-shopping-cart > img
    {
        padding-top: 5px !important;
    }
}

@media (min-width: 768px) {

    #nav-button-search
    {
/*        background-color: #e31e25;
        box-shadow: inset 0px 1px 11px -3px rgba(0, 0, 0, 1);*/
        padding-top: 4px;
        /*color: #fff;*/
        
    }

    #nav-shopping-cart
    {
        right: 0;
    }

    #nav-search
    {
        padding: 0;
        right: 0;
    }

    #nav-search .search .input-group-btn
    {
        width: 40px;
    }

    #nav-search .search{
        min-width: 100%;
    }

    #nav-search .search .input-group
    {
        width: 100%;
    }
    #nav-search
    {
        width: 336px;
    }

    #contact-form,
    #on_line-form,
    #map-form
    {
        padding: 0px;
    }

    #full-list .product:nth-child(3n+4)
    {
        clear: both;
    }

    .category:nth-child(4n+5)
    {
        clear: both;
    }

    #product-navbar h1, .title h1
    {
        padding-left: 0;
    }
    #nav-button-shopping-cart
    {
        /*width: 26%;*/
        width: auto;
        padding-left: 16px;
        /*padding-right: 20px;*/
    }
    #nav-user
    {
        /*right: 21.2%;*/
        /*right: 166px;*/
        right: 0;
        padding-right: 0;
    }

    #nav-button-settings
    {
        margin-right: -36px;
    }

    #nav-settings
    {
        right: -26px;
        padding-right: 0;
    }

    .banner-r-hp
    {
        padding-left: 0;
        width: 26.2%;
        margin-bottom: 12px;
    }
    .banner-l-hp
    {
        /*padding-right: 0;*/
        padding-right: 5px;
        /*width: 73.8%;*/
        width: 100%;
        padding-left: 15px;
    }

    .banner-r-hp .thumbnail
    {
        padding: 0;
        border: none;
        margin: 0;
    }

    #accordion_footer .collapse, #accordion_footer .collapsing {
        display: block !important;
        height: auto !important;
    }
    
    footer .list-group h5,
    footer .box-info > h3 {
        font-size: 1rem;
        margin: 23px 0 25px;
        line-height: 20px;
    }
    
    #nav-menu > .navbar-nav > li > a,
    #nav-button-user.collapsed ,
    #nav-button-settings.collapsed,
    #nav-button-search.collapsed
    {
        color: #c0c0c0;
    }

    #nav-menu>.navbar-nav>li.dropdown:hover>a
    {
        color: #fff;
    }

    #nav-menu>.navbar-nav>li.dropdown:hover .dropdown-menu
    {
        display: block;
    }

    #nav-button-user .glyphicon-chevron-down
    {
        font-size: 11px;
        padding-left: 3px;
    }

    #nav-button-user .glyphicon-user,
    #nav-button-shopping-cart .glyphicon-shopping-cart
    {
        padding-right: 5px;
        top: 3px;
    }

    #nav-button-user .txt,
    #nav-button-shopping-cart .txt
    {
        font-weight: 300;
    }

    #nav-button-shopping-cart .txt
    {
        display: inline-block;
        padding-top: 13px;
    }

    #nav-button-shopping-cart .basket-price
    {
        color: #000;
        font-weight: 600;
    }

    #nav-button-settings .glyphicon-cog
    {
        top: 3px;
    }

    #nav-button-user:hover,
    #nav-button-settings:hover,
    #nav-button-search:hover
    {
        color: #000;
    }

    #nav-menu .navbar-nav > li > a:hover,
    #nav-menu .navbar-nav > li.active > a
    {
        color: #fff;
    }     
    
/****** FULL LIST **********/    
    
    .full-list .back-side-product {
        display: block;
    }

    #discount-product-set-list .thumbnail
    {
        margin-bottom: 10px;
        padding:10px;
    }

    #discount-product-set-list .glyphicon-plus
    {
        left: 0px;
        top: 45%;
        margin-top: -9px;
    }
    
    .full-list .product-shopping-cart {
        margin-bottom: 10px;
        margin-top: -40px;
        opacity: 0;
    }

    #product-accessories .product,
    #product-recommend .product,
    #discount-product-set-list .product

    {
        margin-top: 0;
    }

/****** CARD **********/        

    .card .description
    {
        border: none;
    }

/****** ORDER **********/ 

    #order-confirm table .image
    {
        width: 66px;
    }

    #order-confirm table .th-td-right,
    #order-confirm table .th-td-center
    {
        width: 7%;
        white-space: nowrap;
    }

    #order-confirm .add-confirm-text
    {
        border: none;
        margin-bottom: 27px;
    }

    #order-confirm .add-confirm-text .panel-body
    {
        padding: 0;
    }

    #send_form > .panel-default.bottom 
    {
        margin-bottom: 10px;
    }

    #send_form > .bg-white
    {
        border: none;
        padding: 0;
    }

    #send_form > .bg-white td
    {
        padding: 0 0 10px;
    }

/****** BASKET **********/    

    #shopping-cart .product-image
    {
        width: 62px;
        float: none;
        padding-right: 10px;
    }    

    #shopping-cart .product-image img
    {
        max-height: 50px;
    }

    #shopping-cart .product-name
    {
        padding-top: 0;
        vertical-align: middle;
    }

    #shopping-cart .product-name a
    {
        width: auto;
        display: inline;
    }

    #shopping-cart .product-name, #shopping-cart .product-code, #shopping-cart .product-net, #shopping-cart .product-tax, #shopping-cart .product-gross, #shopping-cart .product-quantity, #shopping-cart .product-uom, #shopping-cart .product-total, #shopping-cart .product-action
    {
        margin: 0;
    }

    #shopping-cart .product-action
    {
        text-align: center;
        padding-top: 10px;
    }

    #shopping-cart .table th:last-child,
    #shopping-cart .table td:last-child
    {
        border-right: 1px solid #ddd;
    }

    #shopping-cart .table td:first-child
    {
        border-left: 1px solid #ddd;
    }

    #shopping-cart-payment .panel-body .radio:first-child,
    #shopping-cart-payment .panel-body .radio:only-child
    {
        margin-top: 0;
    }

    #shopping-cart-payment .cost, 
    #shopping-cart-delivery .cost {
        position: absolute;
        right: 0;
        top: 0;
    }

    #shopping-cart-payment .radio label, 
    #shopping-cart-delivery .radio label {
        padding-right: 60px;
    }   

    #shopping-cart-summary .form-horizontal p,
    #shopping-cart-summary .form-horizontal label
    {
        padding-top: 0;
        text-align: left;
    }

    #shopping-cart-summary .form-horizontal p
    {
        text-align: right;
        padding: 0;
    }

    #shopping-cart .product-quantity input
    {
        height: 25px;
        width: 37px;
    }

    #basket-back-button
    {
        margin-top: -46px;
        float: right;
    }

    #shopping-cart .bottom-tab td
    {
        padding: 3px;
    }

    .panel-default > .panel-heading
    {
        background: #fff;
        margin-top: -16px;
        float: left;
        border: none;
        margin-left: 15px;
        padding: 0 10px;
        font-size: 19px;
        color: #9e9e9e;
    }

    .panel-default, #shopping-cart .table
    {
        margin-bottom: 20px;
    }

    .panel-default:hover > .panel-heading
    {
        color: #444;
    }
    
    #shopping-cart .panel-body
    {
        clear: both;
    }

    #shopping-cart .product-net,
    #shopping-cart .product-tax,
    #shopping-cart .product-gross,
    #shopping-cart .product-quantity,
    #shopping-cart .product-uom,
    #shopping-cart .product-total
    {
        width: 7%;
        text-align: right;
    }

    #shopping-cart .product-action
    {
        width: 4%;
    }

    #shopping-cart .product-action .glyphicon
    {
        font-size: 1rem;
    }

    #shopping-cart .table td .btn-xs
    {
        margin-left: 4px;
        font-size: 0.8rem; /*12px*/
    }

/****** USER **********/    
    
    #wait-confirm .panel, #wait-confirm-remind .panel, #create-account .panel, 
    #create-first-user-data .panel, #edit-profile-form, #logout-user .panel, 
    #create-password .panel, #remind-password .panel, #create-password .panel,
    #confirm-send-password .panel, #user-newsletter .panel, #user-panel-newsletter .panel, 
    #newsletter-remove .panel, #newsletter-add-to-list .panel, #newsletter-confirm .panel,
    #newsletter-unsubscribe .panel, #newsletter-unsubscribe-confirm .panel,
    #order-summary .panel
    {
        max-width:75%;
        margin-top:40px;
    }
    
    #add-user-profile{
        max-width:75%;
    }
    
    #login-user .panel{
        margin-top:40px;
    }
    
    
    #wait-confirm-remind, #wait-confirm, #create-account, #login-user, #user-panel, 
    #edit-account, #create-first-user-data, #edit-profile, #logout-user, 
    #create-password, #remind-password, #create-password, #confirm-send-password, #order-list, #order-show, 
    #user-newsletter, #user-panel-newsletter, #newsletter-remove, #newsletter-add-to-list, #newsletter-confirm, 
    #newsletter-unsubscribe, #newsletter-unsubscribe-confirm, #discount-info{
        min-height:690px;
        padding: 0 10px;
        margin-bottom:10px;
        border: 1px solid #e9e9e9;
    }
    
    #shopping-cart, #order-confirm, #order-summary, #payment {
        min-height:690px;
        /*background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);*/
        background: #fff;
        padding: 0 10px;
        margin-bottom:10px;
    }
    
    .form-group{
        margin-bottom: 5px;
    }

    .checkbox{
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .form-control
    {
        font-size: 1rem;
    }

    .user-panel-icon
    {
        padding: 23px 12px 22px;
    }

    .user-panel-icon .glyphicon
    {
        font-size: 35px;
        margin-bottom: 13px;
    }

/* PAYMENT */
    #payment .panel {
        max-width: 50%;
        margin-top: 40px;
    }

    #payment #payment-list, #payment #payment-list-text {
        max-width: 90%;
    }
    
    

    .title h1{
        font-size: 1.8rem;
    }

    #two-column-layout #content
    {
        padding-left: 0;
        padding-top: 7px;
    }

    #two-column-layout #left
    {
        padding-right: 0;
    }
}




@media (min-width: 992px) {

    #contact-form,
    #on_line-form,
    #map-form
    {
        padding: 0px;
    }

    #full-list .product:nth-child(3n+4)
    {
        clear: none;
    }

    #full-list .product:nth-child(4n+5)
    {
        clear: both;
    }

    #nav-button-shopping-cart
    {
        /*width: 19.5%;*/
        width: auto;
    }

    /****** DESCRIPTION LIST **********/

    .description-list .info-right { 
        margin-top: 12%;
        text-align: center;
    }
    
    .description-list .product-shopping-cart {
        margin-top: 10px;
    }

    .description-list .discount-old_price, .description-list .major_price, .description-list .minor_price, .description-list .basket, .description-list .price
    {
        display: block;
    }
    
    /****** CARD **********/
    #one-column-layout .card .panel-body, #one-column-layout #webpage-show {
        padding: 15px 30px;
    }

    .gallery li:first-child {
        display: inline-block;
    }
    
    /****** USER **********/
    
    #wait-confirm .panel, #wait-confirm-remind .panel, #create-account .panel, 
    #create-first-user-data .panel, #edit-profile-form, #logout-user .panel, 
    #create-password .panel, #remind-password .panel, #create-new-password .panel, 
    #confirm-send-password .panel, #add-user-profile, #user-newsletter .panel, 
    #user-panel-newsletter .panel, #newsletter-remove .panel, #newsletter-add-to-list .panel, 
    #newsletter-confirm .panel, #newsletter-unsubscribe .panel, #newsletter-unsubscribe-confirm .panel,
    #order-summary .panel
    {
        max-width:50%;
    }
    
    #order-form .panel-body, #login-user .panel-body, 
    #order_form_billing .panel-body, #order_form_delivery .panel-body,
    #create-account .panel-body, #create-first-user-data .panel-body,
    #edit-profile-form .panel-body, #newsletter-unsubscribe .panel-body
    {
        padding-left: 50px;
        padding-right: 50px;   
    }
    

}

@media (min-width: 1200px) {
    .category:nth-child(4n+5)
    {
        clear: none;
    }

    .category:nth-child(5n+6)
    {
        clear: both;
    }

    #nav-button-shopping-cart
    {
        width: 20.6%;
        width: auto;
    }

    /****** CARD **********/
    #one-column-layout .card .panel-body, #one-column-layout #webpage-show {
        padding: 15px 130px;
    }
    
    #homepage-layout {
        background: url("/images/frontend/theme/responsive/bg_homepage.jpg") no-repeat scroll center center rgba(247, 247, 247, 1);
    }
    
    #order-form .panel-body, #login-user .panel-body, 
    #order_form_billing .panel-body, #order_form_delivery .panel-body,
    #create-account .panel-body, #create-first-user-data .panel-body,
    #edit-profile-form .panel-body, #newsletter-unsubscribe .panel-body
    {
        padding-left: 80px;
        padding-right: 80px;   
    }

    #basket-login-form
    {
        width: 70%;
    }

    .user-panel-icon
    {
        padding: 25px 12px 28px;
    }

    .user-panel-icon .glyphicon
    {
        font-size: 41px;
        margin-bottom: 21px;
    }
}


#main-categories .col-xs-12:nth-child(3n+4)
{
    clear: left;
}

#nav-menu
{
    padding-right: 0;
}

.category .image img
{
    max-height: 148px;
}

#manufactures img
{
    display: inline-block;
}

#facebook-slider
{
    height: 41px !important;
    top: 320px !important;
    padding-right: 41px !important;
    background: url("/images/frontend/theme/olimpius7/social/slider/facebook.png") top right no-repeat !important;
}

#social-slider .social
{
    display: none !important;
}

#social-slider 
{
    position: fixed;
    left: 0;
    top: 370px;
    z-index: 1;
}

#social-slider .social-slider
{
    display: block !important;
    visibility: visible !important;
}


#social-slider .social-slider a
{
    display: block;
    margin-bottom: 10px;
}

#main-categories .subcategory img
{
    display: none;
}

#main-categories .subcategory a
{
    font-weight: 400;
    font-size: 13px;
    padding-left: 10px;
    color: #A0A0A0;
}

#main-categories .subcategory a:before
{
    content: '';
    display: inline-block;
    height: 5px;
    width: 5px;
    background: #E31E25;
    margin-right: 5px;
    position: relative;
    top: -2px;
}

#main-list
{
    padding-right: 0px;
}

.tinymce_html img
{
    max-width: 100%;
    height: auto !important;
}